Skip to main content
GET
/
attributes
cURL
curl https://api.growthbook.io/api/v1/attributes \
  -u secret_abc123DEF456:
{
  "attributes": [
    {
      "property": "<string>",
      "datatype": "boolean",
      "description": "<string>",
      "hashAttribute": true,
      "archived": true,
      "enum": "<string>",
      "format": "",
      "projects": [
        "<string>"
      ],
      "tags": [
        "<string>"
      ]
    }
  ]
}

Documentation Index

Fetch the complete documentation index at: https://growthbook-preview.mintlify.app/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

If using Bearer auth, pass the Secret Key as the token:

curl https://api.growthbook.io/api/v1 \
-H "Authorization: Bearer secret_abc123DEF456"

Response

200 - application/json

Success

attributes
object[]
required